LG V10 Xposed Installation & H961N Root TOT

Search This thread

Indicious Flow

Senior Member
May 11, 2010
525
416
Singapore
As some people actually requested a guide, for those who actually have root for H961N, thanks to @BlueEffect . If you have missed it, head over to the link and get rooted! http://forum.xda-developers.com//lg...m-h961n-official-thread-t3248822/post65268920


By all means, any issues in regards to any brick, bootloop or data lost, I will not be able to save you from it, so remember to back up your stuffs before doing anything further.



To install Xposed is actually pretty easy on the LG V10.

By all means, any issues in regards to any brick, bootloop or data lost, I will not be able to save you from it, so remember to back up your stuffs before doing anything further.

Since we do not have proper recovery, we have to use the alternative method, provided by @Chainfire , which is called Flashfire (those who have used G4 before should have heard of this amazing application that allows you to flash zips without a recovery).
Link to thread - http://forum.xda-developers.com/general/paid-software/flashfire-t3075433

1) Register as a beta tester and install Flashfire Beta on your rooted LG V10.

2) Download the Xposed Packages (mainly the apk and the latest sdk22 arm64 flashable zip)
Link to thread/download page - http://forum.xda-developers.com/showthread.php?t=3034811

3) Copy it to your phone (If you are using PC, if not, skip to next step)

4) Install the Xposed APK

5) Open up Flashfire, allow root, and click the Plus (+) Button at the bottom right screen.
Afterwards, select Flash ZIP or OTA, and select the flashable xposed zip that you just downloaded/copied into your phone.
When the option comes up, just click the tick at the top right hand corner of the pop-up.

6) Once you are done, scroll down the main screen and click the Flash Button.

It is best to flash in conjunction with the Xposed fix for the second screen, Thanks @RiceRocket954 for the quick flashable zip to fix those issues, and also @tattedup for the APK fixes.

Download link - https://www.dropbox.com/s/8s181or9n2taw51/Xposed_2ndScreen_fix.zip?dl=0

7) Wait for it to reboot, and you are done :)

Video - https://youtu.be/LAkWuGmY4To

Anything that you need help with? Feel free to leave a comment and if I've helped, leave a thumbs up for the post. :fingers-crossed::good:
 
Last edited:

thebiker

Senior Member
Oct 20, 2005
302
18
49
Budapest
As some people actually requested a guide, for those who actually have root for H961N, thanks to @BlueEffect . If you have missed it, head over to the link and get rooted! http://forum.xda-developers.com//lg...m-h961n-official-thread-t3248822/post65268920



Anything that you need help with? Feel free to leave a comment and if I've helped, leave a thumbs up for the post. :fingers-crossed::good:

Hi,

After the 2 flash ( amr64 and 2nd screen fix) Do I have to install Xposed apk?
 

Ruxst

Senior Member
Feb 12, 2016
60
25
Santo Domingo
perfect!! can u guys let us know about an app that replace gravitybox, cause i readed somewhere that GB its causing some phone to present some faults!
 

melorib

Senior Member
Nov 30, 2010
3,999
455
Cascais
Sony Xperia 1 II
I am tempted to install xPosed to use 3Minit status bar battery, cannot read standard without glasses, old age problems ;)

Any issues, performance, battery :confused:

Thanks :good:
 

melorib

Senior Member
Nov 30, 2010
3,999
455
Cascais
Sony Xperia 1 II
4) doesnt work, I press .apk, select install, on the the "authorizations" screen I press INSTALL, nothing happens, I press CANCEL and it closes :confused:

Flashed the other 2 files with FlashFire, no problem...

Also, There is a SDK23 version, I flashed SDK22 just in case, but isnt the new one better :confused:

2) Download the Xposed Packages (mainly the apk and the latest sdk22 arm64 flashable zip)
Link to thread/download page - http://forum.xda-developers.com/show....php?t=3034811
 
Last edited:

melorib

Senior Member
Nov 30, 2010
3,999
455
Cascais
Sony Xperia 1 II
4) doesnt work, I press .apk, select install, on the the "authorizations" screen I press INSTALL, nothing happens, I press CANCEL and it closes :confused:

Flashed the other 2 files with FlashFire, no problem...

Also, There is a SDK23 version, I flashed SDK22 just in case, but isnt the new one better :confused:

2) Download the Xposed Packages (mainly the apk and the latest sdk22 arm64 flashable zip)
Link to thread/download page - http://forum.xda-developers.com/show....php?t=3034811

Oops, sdk23 is for marshmallow :eek:
 
  • Like
Reactions: mwebb34

melorib

Senior Member
Nov 30, 2010
3,999
455
Cascais
Sony Xperia 1 II

Attachments

  • Screenshot_2016-03-20-09-52-25.jpg
    Screenshot_2016-03-20-09-52-25.jpg
    242.4 KB · Views: 567
  • Screenshot_2016-03-20-09-52-50.jpg
    Screenshot_2016-03-20-09-52-50.jpg
    197 KB · Views: 557
  • Like
Reactions: mangee1234

in99flames

Senior Member
Im having some difficulty. It must be a simple oversight..but i Followed instructions through and cannot enable exposed. The xposed installer tells me to update and install the framework. I have a vs990. Installed the alpha program, and installed both zips. The first time i did it i wasnt paying attention and installed version 23 instead of 22. I ran the uninstaller through flashfire and reinstalled the 22. Cannot seem to get it to recognize....wondering if my initial mistake ruined it...any ideas? Thanks:)

Sent from my VS990 using Tapatalk
 

EnIXmA

Senior Member
Feb 16, 2012
1,445
259
Mississauga, on
Xposed was running fine for me until last night it started giving this error that a different version is required. I was on v80 sdk 22.
1b1540af685bb1a505ea4c02e27fb164.jpg


Sent from my LG-H961N using Tapatalk
 

Top Liked Posts